## org.apache.xerces.impl.xs.util
Class XIntPool

    java.lang.Object
      org.apache.xerces.impl.xs.util.XIntPool

    public final class XIntPool

extends java.lang.Object

Version:
  $Id: XIntPool.java 320098 2004-10-06 15:14:55Z mrglavas $
Author:
  Henry Zongaro, IBM

# INTERNAL:

  Usage of this class is not supported. It may be altered or removed at any time.

Constructor Summary
`XIntPool()`

Method Summary
`XInt` `getXInt(int value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XIntPool

    public XIntPool()

Method Detail

### getXInt

    public final XInt getXInt(int value)

Copyright © 1999-2006 Apache XML Project. All Rights Reserved.